<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="word">
<item><text>He sent ____ to his family that his captors were treating him well.</text></item>
<item><text>We didn't get ____ of her arrest until the next day.</text></item>
<item><text>If ____ gets out about the affair, he will have to resign.</text></item>
<item><text>____ that he had died spread fast.</text></item>
<item><text>The ____ is they've split up.</text></item>
</body>
</batch>

